asedriveiiie (3.7-11) unstable; urgency=medium

  * Remove execute bit from normal files
  * d/control: Build-Depends: pkgconf instead of pkg-config
  * d/rules; do not install the .rules file (Closes: #1081524)

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 12 Sep 2024 19:10:28 +0200

asedriveiiie (3.7-10) unstable; urgency=medium

  * Ignore modified Makefile.inc (Closes: #1043893)
  * d/control: Standards-Version: 4.6.1 -> 4.6.2. No change needed.
  * d/watch: comment out upstream URL

 -- Ludovic Rousseau <rousseau@debian.org>  Mon, 14 Aug 2023 13:45:53 +0200

asedriveiiie (3.7-9) unstable; urgency=medium

  * Fix "[INTL:pt_BR] Brazilian Portuguese debconf templates
    translation" (Closes: #1028072)
  * d/po/da.po: convert from ISO-8859-1 to utf-8
  * d/po/sv.po: convert from ISO-8859-1 to utf-8
  * Standards-Version: 3.9.8 -> 4.6.1. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 06 Jan 2023 16:32:30 +0100

asedriveiiie (3.7-8) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Ludovic Rousseau ]
  * d/control: add Rules-Requires-Root: no
  * d/control: use debhelper 13

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 13 Sep 2020 23:05:33 +0200

asedriveiiie (3.7-7) unstable; urgency=medium

  * d/control: Set Vcs-* to salsa.debian.org

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 24 Mar 2018 23:18:09 +0100

asedriveiiie (3.7-6) unstable; urgency=medium

  * Initial upstream branch.
  * New upstream version 3.7
  * Migrate the Debian packging from SVN to GIT
  * Upgrade debhelper from 7 to 10
  * Enable hardening=+all
  * Standards-Version: 3.9.5 -> 3.9.8. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 15 Dec 2017 15:18:19 +0100

asedriveiiie (3.7-5) unstable; urgency=medium

  * Fix "[INTL:it] Italian translation of debconf messages" add
    provided debian/po/it.po file (Closes: #737215)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 02 Feb 2014 15:06:34 +0100

asedriveiiie (3.7-4) unstable; urgency=low

  * debian/watch: update upstream URL
  * debian/rules: hardening build
  * debian/control: Standards-Version: 3.9.2 -> 3.9.5. No change needed.

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 18 Jan 2014 12:19:27 +0100

asedriveiiie (3.7-3) unstable; urgency=low

  * Fix "[INTL:nl] Dutch translation of debconf templates" update
    debian/po/nl.po file (Closes: #659706)
  * Fix lintian warning: asedriveiiie source: quilt-patch-missing-description
    06_rules_file_install by adding DEP3 description
  * Fix lintian warning W: asedriveiiie source:
    debian-rules-missing-recommended-target build-arch
  * debian/control: Standards-Version: 3.9.1 -> 3.9.2. No change needed.
  * Fix lintian warning P: libasedrive-serial: maintainer-script-without-set-e
    config

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 14 Feb 2012 21:51:28 +0100

asedriveiiie (3.7-2) unstable; urgency=low

  * No need of debian/libasedrive-usb.{postinst,postrm} now that pcscd is
    auto-started. The /etc/init.d/pcscd script does nothing now.
  * debian/libasedrive-serial.{postinst,postrm}:
    - do not call update-reader.conf anymore since this script is no more in
    pcsc-lite >= 1.6.0
    - do not call invoke-rc.d pcscd anymore since it does nothing

 -- Ludovic Rousseau <rousseau@debian.org>  Wed, 09 Feb 2011 21:18:53 +0100

asedriveiiie (3.7-1) experimental; urgency=low

  * New upstream release

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 25 Sep 2010 17:18:02 +0200

asedriveiiie (3.5-5) experimental; urgency=low

  * Fix "FTBFS: ./configure: 49: pkg-config: not found" re-add the
    Build-Depends: pkg-config that was inadvertently removed in the previous
    version (Closes: #595641)

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 05 Sep 2010 17:03:15 +0200

asedriveiiie (3.5-4) experimental; urgency=low

  * convert from dpatch to Debian source format "3.0 (quilt)"
  * debian/control: Standards-Version: 3.8.3 -> 3.9.1. No change needed.
  * debian/control: remove reference to 1.2.0-stable-2 version of pcsc-lite.
    Debian stable (lenny) already has pcsc-lite 1.4.102
  * debian/patches/05_cold_reset: fix Ubuntu bug LP: #489115

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 03 Sep 2010 23:19:25 +0200

asedriveiiie (3.5-3) unstable; urgency=low

  * debian/control: Standards-Version: 3.6.3 => 3.8.3
    Use Homepage: field
    add debian/README.source (lintian warning patch-system-but-no-source-readme)
  * Fix "invalid-standards-version 3.6.3" use Standards-Version 3.8.3
    (Closes: #553567)
  * debian/libasedrive-serial.post{inst,rm}: do not use absolute filenames
    command-with-path-in-maintainer-script postinst:65
    /usr/sbin/update-reader.conf
    command-with-path-in-maintainer-script postrm:31
    /usr/sbin/update-reader.conf
  * use debhelper compat level 7 instead of (deprecated) 4
  * debian/rules: use /usr/share/dpatch/dpatch.make

 -- Ludovic Rousseau <rousseau@debian.org>  Sun, 01 Nov 2009 15:23:42 +0100

asedriveiiie (3.5-2) unstable; urgency=low

  * debian/watch: add a watch file
  * debian/control: Standards-Version: 3.6.2 -> 3.6.3. no change needed
  * debian/rules: do not ignore errors in clean and install rules
  * run debconf-updatepo
  * debian/patches/04_configure.dpatch: do not link the drivers with
    libpcsclite.so

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 05 Jan 2008 18:19:36 +0100

asedriveiiie (3.5-1) unstable; urgency=low

  * New upstream release
  * debian/po/es.po: update. Closes: #419206: "asedriveiiie: [INTL:es] Spanish
    po-debconf translation"

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 21 Apr 2007 16:47:34 +0200

asedriveiiie (3.4-1) unstable; urgency=low

  * New upstream version
  * debian/patches/04_ifdhandler_h.dpatch: add RESPONSECODE type in
    ifdhandler.h files. Closes: #415029
    "FTBFS: ifdhandler.h:119: error: expected '=',+',', ';', 'asm' or
    '__attribute__' before 'IFDHCreateChannel'"

 -- Ludovic Rousseau <rousseau@debian.org>  Thu, 15 Mar 2007 23:14:37 +0100

asedriveiiie (3.2-5) unstable; urgency=low

  * debian/po/ja.po: udate. Closes: #393586: "asedriveiiie: [INTL:ja] Updated
    Japanese po-debconf template translation (ja.po)"

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 17 Oct 2006 18:35:46 +0200

asedriveiiie (3.2-4) unstable; urgency=low

  * debian/po/pt.po: new file. Closes: #380673: [INTL:pt] Portuguese
    translation for asedriveiiie (debconf)
  * debian/rules: update the clean rule to remove the file generated by
    ./configure

 -- Ludovic Rousseau <rousseau@debian.org>  Tue,  1 Aug 2006 21:30:42 +0200

asedriveiiie (3.2-3) unstable; urgency=low

  * debian/libasedrive-serial.templates: use #flag:translate:5 to only
    translate "none"
  * debian/po/*.po: regenerate

 -- Ludovic Rousseau <rousseau@debian.org>  Fri, 26 May 2006 14:43:37 +0200

asedriveiiie (3.2-2) unstable; urgency=low

  * debian/po/da.po: update. Closes: #367355: asedriveiiie: [INTL:da] Updated
    Danish debconf translation

 -- Ludovic Rousseau <rousseau@debian.org>  Tue, 16 May 2006 22:07:26 +0200

asedriveiiie (3.2-1) unstable; urgency=low

  * New upstream version
  * debian/po/ru.po: update. Closes: #361648 "asedriveiiie: [INTL:ru] Updated
    Russian translation for debconf template"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  9 Apr 2006 15:49:15 +0200

asedriveiiie (3.1-5) unstable; urgency=low

  * debian/po/cs.po: update. Closes: #345355 "Updated Czech translation of
    asedriveiiie debconf messages"
  * debian/po/de.po: update. Closes: #344889: "updated German debconf
    translation"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  1 Jan 2006 22:01:24 +0100

asedriveiiie (3.1-4) unstable; urgency=low

  * debian/po/fr.po: update. Closes: #342697 "French debconf templates
    translation update"

 -- Ludovic Rousseau <rousseau@debian.org>  Sat, 10 Dec 2005 14:24:27 +0100

asedriveiiie (3.1-3) unstable; urgency=low

  * debian/po/sv.po: update. Closes: #341929 "[INTL:sv] Swedish debconf
    templates"

 -- Ludovic Rousseau <rousseau@debian.org>  Sun,  4 Dec 2005 18:47:03 +0100

asedriveiiie (3.1-2) unstable; urgency=low

  * debian/po/fr.po: correct a fuzzy string
  * debian/control: do not Recommends: hotplug anymore since Debian uses udev
    now

 -- Ludovic Rousseau <rousseau@debian.org>  Sat,  3 Dec 2005 16:48:52 +0100

asedriveiiie (3.1-1) unstable; urgency=low

  * New upstream version
    - Closes: #305630 "FTBFS (amd64/gcc-4.0): 'ffs' redeclared as different
      kind of symbol"
  * New maintainer
  * debian/po/vi.po: Closes: #313119 Vietnamese translation for debconf
  * debian/po/sv.po: Closes: #331030 "[INTL:sv] Swedish debconf templates
    translation"

 -- Ludovic Rousseau <rousseau@debian.org>  Fri,  2 Dec 2005 14:58:23 +0100

asedriveiiie (2.2-1) unstable; urgency=low

  * New upstream release.  Closes: #302343
  * added Czech translation by Miroslav Kure.  Closes: #297597

 -- Michael A. Dickerson <mikey@singingtree.com>  Wed, 13 Apr 2005 14:49:55 -0700

asedriveiiie (1.9-5) unstable; urgency=low

  * added Japanese translation by Hideki Yamane.  Closes: #270764
  * updated German translation by Jens Nachtigall.  Closes: #275724

 -- Michael A. Dickerson <mikey@singingtree.com>  Sat, 30 Oct 2004 18:48:33 -0700

asedriveiiie (1.9-4) unstable; urgency=low

  * added dpatch to replace deprecated LPSTR type with LPTSTR, fixes build
    failure with recent libpcsclite.  Closes: #267905
  * added Danish translation by Claus Hindsgaul.  Closes: #269300

 -- Michael A. Dickerson <mikey@singingtree.com>  Thu,  2 Sep 2004 17:05:15 -0700

asedriveiiie (1.9-3) unstable; urgency=low

  * added Brazilian Portuguese translation by Andre Luis Lopes
    Closes: #264087

 -- Michael A. Dickerson <mikey@singingtree.com>  Fri,  6 Aug 2004 22:46:33 -0700

asedriveiiie (1.9-2) unstable; urgency=low

  * added revisions to French translations by Ludovic Rousseau
  * fix rules to not attempt architecture-independent build
    Closes: #262792
  * add -fPIC to CFLAGS in both Makefiles.  Closes: #262768

 -- Michael A. Dickerson <mikey@singingtree.com>  Tue,  3 Aug 2004 12:33:35 -0700

asedriveiiie (1.9-1) unstable; urgency=low

  * New upstream release
  * usb reset patch now included in upstream version
  * Add trailing slash to /proc/bus/usb/ in debconf templates
  * added Build-Depends on pkg-config, thanks Daniel Schepler
    Closes: #261049

 -- Michael A. Dickerson <mikey@singingtree.com>  Sun,  1 Aug 2004 01:24:00 -0700

asedriveiiie (1.8-1) unstable; urgency=low

  * Initial Release.
  * First several attempts at debianising the Athena source code driver
  * Added dpatch from Ludovic Rousseau to allow restarting pcscd without
    unplugging reader.

 -- Michael A. Dickerson <mikey@singingtree.com>  Thu,  8 Jul 2004 18:12:50 -0700
